Subject: RE on TM systems part 2

From: [email-masked] (Angelica Garcia Zacarias)
Date: Tue, 2 May 95 13:01:44 -0600

Dear CCL's

I am sending the summary of the responses on separate
mail, Thanks a lot to all you who responded
Now I would like to be more specific on the question.
It can be concluded that relativistic effects are going to have
both, qualitative and quantitative effects on molecules
having heavy atoms. The problem now centers on the ability
of present methods to be able to account for those effects.
However, an assessment of relativistic methods
would be possible only when the errors on the
non-relativistic methods (NR) are substantially smaller than the
relativistic corrections, which seems to me, it is not the
case presently. May I have your comments on this point.
It is very important.
If the errors on the NR are already much bigger than the relativistic
corrections, and we normally consider then acceptable, why wonder
in doing the relativistic corrections for such a cases. Of course,
the other variable that gets into the problem, is the lack
(it seems to me, please your comments) of high precision
measurements as those that exist for systems containing first or second
row atoms.
Therefore, the main question here is, up to what element(s) the errors
on the NR methods are so large that makes the relativistic corrections
practically irrelevant.
Just to avoid missinterpretations, we are not expressing that the relativistic
corrections for those cases are not important, but it is their
size with respect to errors that are already made what makes impossible
any assessment or validation of relativistic methods.

Thanks again
With best regards

Angelica G.Zacarias

_________________________________________________
Claudia Angelica Garcia Zacarias
Quimica Inorganica, FyQ Teorica
DEPg., Facultad de Quimica, UNAM
Mexico, D.F. 04510
Tel/Fax: (525) 622 3724
e-mail: [email-masked]
_________________________________________________
Solo con nuestras flores nos alegramos
Solo con nuestros cantos florece nuestra tristeza
                            Nezahualcoyotl